CREATE TABLE [dbo].[C6Paragrafo] (
	[id] int NOT NULL,
	[titolo] varchar(200) NULL,
	[testo] varchar(2000) NULL,
	[queryOracle] varchar(200) NULL,
	[querySql] varchar(200) NULL,
	[SottoTitoloQuery] varchar(2000) NOT NULL
)
ALTER TABLE [dbo].[C6Paragrafo] ADD CONSTRAINT [PK_C6Paragrafo] PRIMARY KEY CLUSTERED ([id])
GO